/* Pagination style */
.blog-template ul.page-numbers {float: left;width: 100%;margin:15px 0 0 0;text-align: center;}
.blog-template ul.page-numbers li{display: inline-block;list-style: none;margin: 0;padding: 0;}
.blog-template ul.page-numbers li:before{display: none;}
.current{color:#fff;padding: 10px 17px;background-color:#cc7722;}
.blog-template ul.page-numbers li a{color:#000;padding: 10px 15px;background: #fff;display: block;}
.blog-template ul.page-numbers li a:hover{color:#fff;background-color: #000;}
.blog-template.project-pagination .page-numbers {margin: 30px 0 !important;}

/* Blog Single style */
.blog-single-thumb img {width: 100%;}
.not-found {border: 1px solid #4a4a4a;text-align:center; width: 100%;padding: 20px 15px 30px;}
.not-found.error-page {padding: 40px 0;}
form.search-form {text-align: center;}
form.search-form input[type=search] {-webkit-appearance: none;border: 1px solid #4a4a4a;height: 37px;width: 300px;padding: 0 15px;}
form.search-form button.search-submit {line-height: 37px;padding: 0 25px;border: 0;}
form.search-form label span.screen-reader-text {color: #c19c3e;}
.search-not-found h2 {text-align: center;}
.error-img {margin-top: 60px;}

/* Password Protectted Page */
form.post-password-form { text-align: center !important;margin-bottom: 20px;}
.post-password-form input[type="submit"] { border:none !important; text-align: center;min-width: 140px;display: inline-block;font-size: 16px;letter-spacing: normal;line-height: 33px;padding: 2px 22px;margin-top: -4px;text-transform: uppercase;position: relative;box-shadow: none !important;-webkit-box-shadow: none !important;-moz-box-shadow: none !important;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;vertical-align: middle;}
.post-password-form input#pwbox-302 {height: 35px;border: 1px solid #293546; padding-left: 12px; padding-right: 12px; }

.wshs-post-simple-list h2{ margin-top:0; }
.comment-form input.error { border: 1px solid #f00;}
.comment-form label.error {display: none !important;}
.comment-form textarea.error {border: 1px solid #f00;}

/* Active Champions form css */
._form ._full_width._clear {display: none;}
._form ._html-code{ display:none; }
._form ._form-title{ display:none; }
._form ._form-branding{ display:none; }
._form {width: 100%;padding: 0;margin: 0;}
._form input {width: 100%;border-radius: 0;border: 1px solid #293546;height: 44px;line-height: 44px;padding-left: 10px;padding-right: 10px;}
._form ._form-label {width: 100%;font-weight: 400;font-size: 16px;color: #4a4a4a;}
._form ._form_element._full_width {margin-bottom: 10px;}
._form ._submit:hover, ._form ._submit:focus, ._form ._submit:active {background-color: #000;border: none;color: #FFF;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;}
._form ._submit {background-color: #c19c3e;border: none;text-align: center;min-width: 128px;color: #fff;display: inline-block;font-size: 16px;letter-spacing: normal;line-height: 48px;padding: 0 30px;margin-top: 8px;text-transform: uppercase;position: relative;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;vertical-align: middle;width:100%;border-radius: 4px;}
._form ._error._below {display: none !important;}._form ._error-inner { display: none;}
._form ._has_error {border: 1px solid #f00 !important;}
._form-thank-you {color: #4F8A10;text-align: center;font-weight: 600;border: 1px solid #4F8A10;padding: 10px;width: 50%;margin: 0 auto;background: #DFF2BF;}

.landing-page-form ._button-wrapper._full_width {padding: 0 0px 22px;}
.request-form-section ._form ._form_element._full_width { margin-bottom: 16px;}
.request-form-section ._form input{height: 48px;line-height: 48px;}
.request-form-section ._submit{height: 50px;line-height: 50px;}
.request-form-section ._form { padding-top: 9px;}

/* Search Page */
.search-section .search-post {text-align: left;}
.search-section .search-post h2 {text-align: left; margin-top:10px;}
.search-section .search-post h2:hover {color:#000000;}
.search-section .search-post .blog-date {color: #212b63;padding: 10px 0;cursor: pointer;}
.search-section .search-post .blog-date:hover {color: #000000;}
.search-post p { margin: 0 0 10px 0;}
.search-page .separator{ max-width:100%; }
.search-page .separator:last-child{ display:none; }
.search-page .separator hr {border-color: #4a4a4a; margin: 20px 0 20px 0; padding: 0px;}

.press-listing .row { text-align:center; justify-content: center;}
.wshs-post-simple-list ul li a{ color:#000; }
.wshs-post-simple-list ul li a:hover{ color:#c19c3e; }

/* Visual Form css */
.vfbp-form .form-input  { width: 100% !important; border-radius: 0 !important; border: 1px solid #293546 !important; height: 48px !important; line-height: 48px !important; padding-left: 10px !important; padding-right: 10px !important;font-size:16px;}
.vfbp-form label{width: 100%;font-size: 16px;text-align: left;margin-bottom: 6px ;font-weight: 400 !important;}
.vfbp-form .vfb-col-12 { padding: 0 !important;}
/*.vfbp-form .btn-primary{ border: none;background-color:#c19c3e;text-align: center;text-decoration: none;color: #fff;font-weight: 400;display: inline-block;font-size: 16px;letter-spacing: normal;line-height: 50px;padding: 0 22px;margin-top: 7px; margin-bottom: 7px; text-transform: capitalize;position: relative;box-shadow: none !important;-webkit-box-shadow: none !important;-moz-box-shadow: none !important;border-radius: 0px;-webkit-border-radius: 0px;  -moz-border-radius: 0px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;vertical-align: middle;width: 100%; }
.vfbp-form .btn-primary:hover, .vfbp-form .btn-primary:focus, .vfbp-form .btn-primary:active{background-color: #000;color: #fff;} */
.vfbp-form .vfb-has-error .vfb-form-control {border: 1px solid #f00 !important;}
.vfbp-form .vfb-has-error .vfb-control-label {color: #001c1b !important;}
.vfbp-form .vfb-help-block { display: none;}
.vfbp-form .vfb-required-asterisk {display: none;}
.vfbp-form .vfb-has-success .vfb-form-control:focus{ box-shadow:none !important; }
.vfbp-form .vfb-form-control:focus{ box-shadow:none !important; }
.vfbp-form .btn.disabled:hover, .vfbp-form .btn[disabled]:hover { line-height:44px !important; }
.wp-element-button { margin-bottom: 20px; }

.vfbp-form .btn-primary{ border: none !important; background-image: linear-gradient(to left, #e8af47, #c72) !important; text-align: center; text-decoration: none; color: #fff; font-weight: 900; display: inline-block; font-size: 16px; letter-spacing: normal; line-height: 55px; padding: 0 30px; margin-top: 15px; text-transform: uppercase; position: relative; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; vertical-align: middle; margin-top: 7px; margin-bottom: 10px; width: 100%; }
.vfbp-form .btn-primary:hover, .vfbp-form .btn-primary:focus, .vfbp-form .btn-primary:active { background-image: linear-gradient(to left, #c72, #c72) !important; text-decoration:none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }

/************ Extra Button **********/
.extra-btn{ background-image: linear-gradient(to left, #e8af47, #c72) !important; text-align: center; text-decoration: none; color: #fff; font-weight: 900; font-size: 16px; letter-spacing: normal; text-transform: uppercase; }
.extra-btn:hover {background-image: linear-gradient(to left, #c72, #c72) !important;color: #fff;}

.anywhere-button .btn { margin-top: 0;}
.anywhere-button { padding:15px 0;}

a, ul li a, ol li a{ cursor:pointer; }
.footer-links ul li a{ color:#000; border-bottom:none !important; }
.footer-center a,.request-form-section a,.woocommerce div.product .woocommerce-tabs ul.tabs li a, .featured-item a,.rp4wp-related-posts a, .press-box-inner a,.header-nav a, .call-to-action-btn .btn, .header-top .btn, .hero-content .btn, .lg-btn, .secondary-menu .navbar-nav li a, .project-page-section .project-arrow a, .blog-post a, .blog-template ul.page-numbers li a, .sidebar ul li a, .comment-reply-btn a, .click-schedule-btn .btn, .contact-left-section a, .wshs-post-simple-list ul li a, .insta-img a, .footer-details a, .anywhere-button .btn:hover{border-bottom:none !important;}
.request-form-section a { color: #000; }
.request-form-section a:hover { color: #cc7722; }

/* Default Widgets css */
.widget {text-align: center;margin: 15px 0;border: 1px solid #969caa; display:inline-block;width: 100%;padding: 20px 0 !important;}
.widget ul li { text-align:center; padding:10px 10px; margin:0; }
.widget ul li a{ color: #4a4a4a;font-weight: 400; }
.widget ul li a:hover, .widget ul li a:focus {color: #c19c3e;}
.widget ul li:before{content:none;}
.widget .search-field{ max-width:100%; }
.widget.widget_calendar caption {color: #c19c3e; text-align: center;}
.widget.widget_calendar table {width: 100%;}
.widget.widget_calendar table th{text-align:center;}
.widget_search .search-submit {margin-top: 15px; width: 100%; max-width: 80%;}
.admin-bar .navbar-fixed-top {top: 30px;}
.no-sidebar {max-width: 100%;}

/******social shereing*******/
.ess-sidebar-share ul li, .ess-popup-wrapper ul li {padding: 0 !important;}
.ess-pinterest-popup-title{ position: fixed; }
.ess-sidebar-share ul li:before, .ess-popup-wrapper ul li:before{ content:none !important; }
.ess-sidebar-share ul li, .ess-popup-wrapper ul li{ padding:0 !important; }
.ess-sidebar-share .ess-sidebar-icon-count-wrapper .ess-total-share{ padding: 0px !important;}
#ess-main-wrapper .ess-sidebar-networks-container .ess-total-share .ess-total-count, #ess-main-wrapper .ess-sidebar-share .ess-total-share .ess-total-count {display: block;line-height: 7px;padding-top: 10px;}
#ess-wrap-sidebar-networks .socicon{color:#fff !important;}
.socicon::before {color:#fff !important;}

/* Related Post */
.rp4wp-related-post-image { width: 25% !important; padding-bottom: 30px;}
.rp4wp-related-post-image a img{ width:100%;height: 160px;object-fit: cover; }
.rp4wp-related-post-content { float: right; width: 75%;}
.rp4wp-related-post-content p { margin: 0px 0 10px 0 !important;  padding: 0 !important;line-height: 24px;}
.rp4wp-related-post-content a {padding: 0;margin-bottom: 10px;width: 100%;display: inline-block;font-size: 22px;line-height: 1.2;}
.rp4wp-related-posts ul li:before{ content:none; } 
.rp4wp-related-post-content br {display: none;}
.rp4wp-related-posts h3 {font-size: 24px; margin-bottom: 18px}
.rp4wp-related-posts ul > li {line-height: 1.2}

/**** Master Block Home **/
.tagline-four .main-headfive-section, .tagline-five .main-tagline-section, .tagline-six .main-heading-section {padding: 95px 0;}
.tagline-four, .tagline-five, .tagline-six {margin: 0;padding: 0 !important;}
.tagline-five .main-tagline-section .row{align-items: center;}
.tagline-six .messaging-block {padding: 0 18px;}
.blog-type-one .service-btn {display: flex;  justify-content: center;  margin-top: -60px;}
.blog-type-one .btn{line-height: 50px !important;}
.header-type-twelve .menu-logo {width: 216px !important;font-size: 0px;transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;}
.header-type-twelve .logo {width: 100%;max-width: 180px;position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;padding-top: 15px !important; z-index: 1;}
.header-type-twelve .ubermenu-main {width: 100%;float: none; margin: 0;}
.header-type-twelve li::before {display: none;}
.header-type-twelve li a {text-transform: uppercase;color: #4a4a4a;font-size: 14px;}
.header-type-twelve .menu-logo a {visibility: hidden;}
.header-type-twelve .header-top .top-guide span a {float: none;text-align: center;text-transform: uppercase;border: none;color: #4a4a4a;}
.header-type-twelve .header-top .top-guide {text-align: center;}
.header-type-twelve .logo {max-width: 90px;}
.tagline-six .messaging-block h2 {text-align: left;font-size: 22px;margin-bottom: 5px;}
.tagline-four h2 {margin-bottom: 5px;}
header.header-type-twelve .navbar-toggler span{top: 6px;cursor: pointer;height: 1px;width: 23px;background: #000;position: absolute;display: block;content: '';right: 0;}
header.header-type-twelve .navbar-toggler span::before {top: -7px;cursor: pointer;height: 1px;width: 23px;background: #000;position: absolute;display: block;content: '';right: 0;}
header.header-type-twelve .navbar-toggler {font-size: 14px;text-transform: uppercase;position: relative;padding: 12px 30px 8px 0;-webkit-transition: left .3s ease-in-out;-moz-transition: left .3s ease-in-out;left: 0;transition: left .3s ease-in-out;margin-top: 5px;border: none !important;}
header.header-type-twelve .navbar-toggler span::after {bottom: -7px;cursor: pointer;height: 1px;width: 23px;background: #000;position: absolute;display: block;content: '';right: 0;}
header.header-type-twelve .navbar-toggler:focus{box-shadow: none !important;}
.blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figcaption, .blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption, .wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figcaption, .wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption { font-size: 16px; }





